conf-pamversion

Virtual package relying on a system installation of PAM

Authorhttps://github.com/linux-pam
Published
Homepagehttps://github.com/linux-pam/linux-pam
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintaineropensource@janestreet.com
Availableos = "linux"
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-pam/conf-pam.1/opam
Required by